chunker.output.doctype-system
Prev | Chunking | Next

## Name

chunker.output.doctype-system — System identifier to use for the document type in generated pages

## Synopsis

<xsl:param name="chunker.output.doctype-system" select="''"/>

## Description

This parameter specifies the system identifier that should be used by the chunking stylesheet in the document type declaration of chunked pages. Not all processors support specification of this parameter.

This parameter is documented here, but the declaration is actually in the `chunker.xsl` stylesheet module.

Prev | Up | Next
chunker.output.doctype-public | Home | chunker.output.encoding